<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="507133ea-fb2a-4d51-bfc5-6f099b0a7f0b" name="Default" comment="">
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/app/user/user.component.html" afterPath="$PROJECT_DIR$/src/app/user/user.component.html" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="app.component.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/app/app.component.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="286">
              <caret line="13" column="0" lean-forward="true" selection-start-line="13" selection-start-column="0" selection-end-line="13" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="sidebar.component.ts" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/app/sidebar/sidebar.component.ts">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="264">
              <caret line="12" column="22" lean-forward="false" selection-start-line="12" selection-start-column="13" selection-end-line="12" selection-end-column="22" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="458">
              <caret line="23" column="18" lean-forward="false" selection-start-line="23" selection-start-column="18" selection-end-line="23" selection-end-column="18" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="sidebar.component.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/app/sidebar/sidebar.component.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="66">
              <caret line="3" column="37" lean-forward="false" selection-start-line="3" selection-start-column="37" selection-end-line="3" selection-end-column="37" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="face-2.jpg" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-2.jpg">
          <provider selected="true" editor-type-id="images">
            <state />
          </provider>
        </entry>
      </file>
      <file leaf-file-name="face-1.jpg" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-1.jpg">
          <provider selected="true" editor-type-id="images">
            <state />
          </provider>
        </entry>
      </file>
      <file leaf-file-name="face-0.jpg" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-0.jpg">
          <provider selected="true" editor-type-id="images">
            <state />
          </provider>
        </entry>
      </file>
      <file leaf-file-name="user.component.html" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/app/user/user.component.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1650">
              <caret line="173" column="26" lean-forward="true" selection-start-line="173" selection-start-column="26" selection-end-line="173" selection-end-column="26" />
              <folding>
                <element signature="e#60#5580#0" expanded="false" />
                <element signature="e#6080#6088#0" expanded="true" />
                <element signature="e#6934#6942#0" expanded="true" />
                <element signature="e#8470#8478#0" expanded="true" />
                <element signature="e#8647#8655#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="face-3.jpg" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-3.jpg">
          <provider selected="true" editor-type-id="images">
            <state />
          </provider>
        </entry>
      </file>
      <file leaf-file-name="navbar.component.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/app/shared/navbar/navbar.component.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="854">
              <caret line="45" column="0" lean-forward="true" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>nav</find>
      <find>table list</find>
      <find>angul</find>
      <find>angular2</find>
      <find>background.jpg</find>
      <find>update profile</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/src/app/sidebar/sidebar.component.ts" />
        <option value="$PROJECT_DIR$/src/index.html" />
        <option value="$PROJECT_DIR$/src/app/sidebar/sidebar.component.html" />
        <option value="$PROJECT_DIR$/src/app/user/user.component.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodeModulesDirectoryManager">
    <handled-path value="$PROJECT_DIR$/node_modules" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-8" />
    <option name="width" value="976" />
    <option name="height" value="1088" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="dashboard" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="icons" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="notifications" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="shared" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="shared" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="fixedplugin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="shared" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="footer" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="shared" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="navbar" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sidebar" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="assets" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="CRYO 2.0" type="b2602c69:ProjectViewProjectNode" />
              <item name="CRYO 2.0" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="assets" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="img" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path" value="C:/Program Files/nodejs/node" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.selected.package.tslint" value="D:\Programacion\CRYO 2.0\node_modules\tslint" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../sservice-cryo/curso/firebase/cryo" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Programacion\CRYO 2.0\src\assets\img" />
      <recent name="D:\Programacion\CRYO 2.0\src" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="507133ea-fb2a-4d51-bfc5-6f099b0a7f0b" name="Default" comment="" />
      <created>1512098573568</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1512098573568</updated>
      <workItem from="1512098578193" duration="4977000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="4977000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-9" y="-9" width="1938" height="1098" extended-state="6" />
    <layout>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="true" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="TypeScript" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/assets/img/tim_80x80.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/new_logo.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/favicon.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/apple-icon.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/angular2-logo-white.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/angular2-logo.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/angular2.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/favicon.ico">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="286">
          <caret line="13" column="19" lean-forward="false" selection-start-line="13" selection-start-column="19" selection-end-line="13" selection-end-column="19" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/icons/icons.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/shared/footer/footer.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/shared/fixedplugin/fixedplugin.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/notifications/notifications.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/dashboard/dashboard.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2820">
          <caret line="13" column="51" lean-forward="true" selection-start-line="13" selection-start-column="51" selection-end-line="13" selection-end-column="51" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/app.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="286">
          <caret line="13" column="0" lean-forward="true" selection-start-line="13" selection-start-column="0" selection-end-line="13" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="458">
          <caret line="23" column="18" lean-forward="false" selection-start-line="23" selection-start-column="18" selection-end-line="23" selection-end-column="18" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/sidebar/sidebar.component.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="12" column="22" lean-forward="false" selection-start-line="12" selection-start-column="13" selection-end-line="12" selection-end-column="22" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/shared/navbar/navbar.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="854">
          <caret line="45" column="0" lean-forward="true" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/sidebar/sidebar.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="66">
          <caret line="3" column="37" lean-forward="false" selection-start-line="3" selection-start-column="37" selection-end-line="3" selection-end-column="37" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-2.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-3.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-1.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/background.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/img/faces/face-0.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/app/user/user.component.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1650">
          <caret line="173" column="26" lean-forward="true" selection-start-line="173" selection-start-column="26" selection-end-line="173" selection-end-column="26" />
          <folding>
            <element signature="e#60#5580#0" expanded="false" />
            <element signature="e#6080#6088#0" expanded="true" />
            <element signature="e#6934#6942#0" expanded="true" />
            <element signature="e#8470#8478#0" expanded="true" />
            <element signature="e#8647#8655#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>